Subject: Re: [Asrg] Proposal for Opt-Out

From: [email-masked]
Date: Sat, 29 Mar 2003 18:43:52 -0800 (PST)

> > 1. Commercial emailers agree to general classification of email based on 
> > subject of what is being advertised (i.e. for example adult, internet 
> > services, other service, electronic goods, sports goods, etc)
> 
> > 5. When commercial mailer wants to send somebody an email, they check dns 
> > for that domain and obtain id of the agency. They have to contact the 
> > agency and got authorization to use its services (probably pay them too) 
> > and agency needs to verify whatever it can about the commecial mailer.
> > Once verified commercial mailer is granted authorized access to agencie's 
> > database and can verify email addresses.
> 
>   You're effectively saying that an advertiser is going to blast out
> to the adresses on a "Millions CD", and there'll be an on-the-fly
> listwashing conducted.  If the sender doesn't already have confirmation
> from individual users that they want the mailing, it *IS* spam.
Not on-the-fly - reread the proposal, it says that they need to clear 
their database prior to mailing if possible (up to one month prior is 
allowed). And this is intended as global opt-out, after the the fact they 
you gave some advertiser your email address.
 
> > 7. When commecial mail operator is sending email, they HAVE TO
> > include special header in the email
> 
>   And the "special header in the email" will be in the DATA: block, and
> can only be parsed if you accept the entire email.  Oh, did I mention
> that broadband ISPs in Canada now surcharge extra if you exceed your
> monthly bandwidth quota ?  Accepting the email, even if it is discarded
> immediately, counts on your quota.  In other words, it can cost actual
> money.
The system is intended to be used by MTAs not by MUAs (though this is 
still an option), so email would be discarded if the encrypted hash is not 
available and either never reaches MUA or is placed is possible-spam folder.

As for header being part of DATA block and that being difficulty for some 
MTAs, we'll talk about this point again in 15-20 days when I'm ready to 
submitone particular draft I'm working on.

-- 
William Leibzon
Elan Communications Inc. 
[email-masked]

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: [email-masked]
Date: Sun, 30 Mar 2003 22:51:45 -0500

On Sat, Mar 29, 2003 at 06:43:52PM -0800, [email-masked] wrote

> >   And the "special header in the email" will be in the DATA: block,
> > and can only be parsed if you accept the entire email.  Oh, did I
> > mention that broadband ISPs in Canada now surcharge extra if you
> > exceed your monthly bandwidth quota ?  Accepting the email, even if
> > it is discarded immediately, counts on your quota.  In other words,
> > it can cost actual money.
> The system is intended to be used by MTAs not by MUAs (though this
> is still an option), so email would be discarded if the encrypted
> hash is not available and either never reaches MUA or is placed is
> possible-spam folder.
> 
> As for header being part of DATA block and that being difficulty for
> some MTAs, we'll talk about this point again in 15-20 days when I'm
> ready to submitone particular draft I'm working on.

  Please re-read what I said... "Accepting the email, even if it is
discarded immediately, counts on your quota.".  It has to be accepted to
read the DATA: block.  You did say "special header in the email" and
headers are in the DATA: block; period, end of story.

  Assuming that you were unclear about what you meant, there are two
other possible options...

  1) Some extension (or maybe even total re-write) of the SMTP protocol
  2) Funky hash encoding in the MAIL FROM: and/or the RCPT: blocks

-- 
Walter Dnes <[email-masked]>
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg